@charset "utf-8";

 /* 사이트 공통 CSS */
/* default font-family */
body,
input[type='text'],
input[type='password'],
input[type='file'],
input[type='submit'],
input[type='button'],
input[type='reset'],
select,
textarea,
button {font-family:'Noto sans','Malgun Gothic',sans-serif; color:#595959; font-size:14px; line-height:1.5; font-weight:normal;}



/* ========================================================================================================== */
/* ============================================= 버튼 및 폼태그 공통 CSS ============================================ */
/* ========================================================================================================== */
img.essenImg {display:inline-block;vertical-align:middle;padding:0 5px 0 0;}

a {color:#666;text-decoration:none;}
a:hover,
a:focus {}
a img {vertical-align:middle;}

input[type=text] {margin:0;padding:0;}

a,
input[type=submit],
input[type=button],
button {display:inline-block;margin:0;padding:0;border:0 none;cursor:pointer;}
textarea {margin:0;}

select,
input[type='text'],
input[type='password'] {height:22px;padding:2px 10px;border:1px solid #aaa;}
select {height:28px;padding:0;}
textarea {border:1px solid #aaa;}

input[type=radio],
input[type=checkbox] {vertical-align:middle;margin:0 5px 0 20px;}
input[type=radio]:first-child,
input[type=checkbox]:first-child {margin-left:0;}

td label,
td span {display:inline-block;}



/* 버튼 영역 */
.btnArea {position:relative;overflow:hidden;margin-top:50px;text-align:right;}
.btnArea .posTL,
.btnArea .posTR {overflow:hidden;}
.btnArea .posTL > *,
.btnArea .posTR > * {float:left;margin-left:5px;}
.btnArea .posTL > *:first-child,
.btnArea .posTR > *:first-child {margin-left:0;}


.btn a,
.btn input,
.btn button {display:inline-block;text-decoration:none;cursor:pointer;height:30px;padding:0 21px 4px;font-size:14px;border-style:solid;border-width:1px;vertical-align:top;text-align: center !important;}

.btn a {height:auto;line-height:1.2 !important;padding:6px 21px;}


.btn .btnBg > * {width:100%;height:100%;border:0 none;padding:0;opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}




/* 큰 버튼 height:24px */
.btn .btnBig,
div.btnArea a,
div.btnArea input,
div.btnArea button {min-width:80px;height:46px;padding:7px 30px 11px;font-size:16px;font-weight:normal;}
.btn a.btnBig,
div.btnArea a {min-width:68px;height:auto;padding:12px 20px 14px;}

div.btnArea * {margin-left:20px;}
div.btnArea *:first-child {margin-left:0;}

/* 작은 버튼 height:24px */
.btn .btnSmall {height:24px;padding:0 13px 3px;font-size:12px;}
.btn a.btnSmall {height:auto;padding:4px 13px;}



/* 하늘색 */			.btnDef {background-color:#01add6;border-color:#01add6;color:#fff !important;}
/* 파란색 */			.btnPoint {background-color:#1b3e92;border-color:#1b3e92;color:#fff !important;}
/* 회색 */				.btnGrey {background-color:#3c3c3c;border-color:#3c3c3c;color:#fff !important;}
/* 연회색 */			.btnLtGrey {background-color:#9f9f9f;border-color:#9f9f9f;color:#fff !important;}


/* border+하늘색 */		.btnBdDef {background-color:#fff;border-color:#01add6;color:#01add6 !important;}
/* border+파란색 */		.btnBdPoint {background-color:#fff;border-color:#1b3e92;color:#1b3e92 !important;}
/* border+회색 */		.btnBdGrey {background-color:#fff;border-color:#3c3c3c;color:#3c3c3c !important;}



/* ========================================================================================================== */
/* ================================================ 게시판 공통 CSS ============================================== */
/* ========================================================================================================== */
ul.bbsCate {overflow:hidden;padding-bottom:20px;}
ul.bbsCate > li {float:left;width:130px;padding-left:7px;}
ul.bbsCate > li:first-child {width:131px;padding-left:0;}
ul.bbsCate > li a {display:block;padding:6px 0 10px;text-align:center;border:1px solid #b5b5b5;background-color:#b5b5b5;color:#fff;}
ul.bbsCate > li.on a {background-color:#e31555;border-color:#e31555;}

ul.bbsNote {padding: 23px 30px 25px;border:1px solid #ddd;font-size:13px;line-height:25px;word-spacing:-1px;}

div.bbsBrief {overflow: hidden;padding:8px 0 10px;font-size:0.9em;}
div.bbsBrief p.count {float:left;}
div.bbsBrief p.page {float:right;}

p.bbsBrief {overflow:hidden;}
p.bbsBrief span {line-height:30px; padding-bottom:5px; color:#5d5d5d;}

table.bbs {font-family:'Noto sans','Malgun Gothic','Calibri',sans-serif;font-size:14px;}
table.bbs th,
table.bbs td {padding:6px 0 7px;text-align:center;border-left:0 none;}
table.bbs td {font-size:13px;}

table.bbs td.admin img {width:18px;}

table.bbs tbody th,
table.bbsView tbody th,
table.bbsWrite > tbody > th {background-color:#f4f8ff;line-height:20px; color:#000; font-weight:bold;}
table.bbsView tbody .bg {background-color:#555;color:#FFF;text-align:center;}
table.bbsView td.con {padding:25px 19px; border-bottom:1px solid #ccc;}

table.bbsView > tbody > tr > * {padding:5px 10px 7px;}
table.bbsView th:first-child,
table.bbsView td:first-child {border-right:0 none !important;}
table.bbsView td {color:#303030;}

table.bbs td a,
table.bbsView td a {display:inline-block;line-height:24px;height:24px;}

table.bbs td.tit {padding:6px 10px 7px 20px; text-align:left;}
table.bbs td.tit a {display:inline-block;width:320px;overflow:hidden;position:relative;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
table.bbs td.tit a > span {display: inline;}


table.bbs td.tit a.new,
table.bbs td.tit a.count {padding-right:20px;}
table.bbs td.tit a.new img.new {position:absolute;right:0;top:50%;margin-top:-6px;}
table.bbs td.tit a.new.count {padding-right:38px;}
table.bbs td.tit a span.count {position:absolute;right:0;top:25%;margin-top:-4px; font-size:12px; line-height:19px;}
table.bbs td.tit a.new.count span.count {right:24px;}
table.bbs td.tit img.reply {padding-right:5px;}

table.bbs td.file,
table.bbs td.con {text-align:left;padding:6px 10px 7px;}

table.bbs td.con {height:300px;}

table.bbs td input[type=radio],
table.bbs td input[type=checkbox] {margin-left:15px;}
table.bbs td input[type=radio]:first-child,
table.bbs td input[type=checkbox]:first-child {margin-left:0;}
table.bbs td input[type=image] {vertical-align:middle;}
table.bbs td.pluginArea {padding:0 !important;}

table.bbs span.bullet {display:inline-block;height:24px;padding:0 5px;line-height:20px;text-align:center;color:#fff; background-color:#34314c;}

table.bbs td.utilBtn span,
table.bbs td.utilBtn a {vertical-align: top;}
table.bbs td.utilBtn a img {height:100%;}

table td.noResult {padding:30px 0 34px;text-align:center !important;font-weight:bold;color:#000;}

dl.uploadCount {overflow:hidden;padding:30px 0 10px;}
dl.uploadCount > dt,
dl.uploadCount > dd {float:left;}
dl.uploadCount > dt {padding-right:10px;font-weight:bold;}

/* 게시판 글보기 */
table.bbsView th {text-align:center;}
p.replyCount {padding-top:30px;font-weight:bold;}


/* 답변 영역 */
div.answer {}
div.answer table.bbs th,
div.answer table.bbs td {padding-left: 20px;padding-right: 20px;}
div.answer table.bbs th span.date {float: right;font-weight: normal;}
div.answer table.bbs td.con {border-bottom: 0 none;}




/* 댓글 작성 */
div.reply {margin-top:36px; border-bottom:1px solid #e1e3e6;}
div.reply div.replyWrite {position:relative;overflow:hidden; padding:20px 26px 20px 17px; background-color:#f7f7f7;}
div.reply div.replyWrite textarea {float:left;width:862px;height:86px;}
div.reply div.replyWrite input[type=submit] {float:right;width:120px;height:100px;border:1px solid #b7b7b7;color:#666;background-color: #fff;}

dl.replyItem {position:relative;color:#666;}
div.reply > dl.replyItem {padding-top:25px; border-top:1px solid #ddd;}
div.reply > dl.replyItem:first-child {border-top:0 none;}
dl.replyItem dt {padding:0 10px 0 18px;}
dl.replyItem dd.con {padding:12px 10px 24px 18px;}

dl.replyItem dt {font-weight:bold;}
dl.replyItem dt span {font-weight:normal;}

dl.replyItem dd.util {position:absolute;right:10px;top:10px;padding:0;}
dl.replyItem dd.reply dd.util {right:-10px;}

dl.replyItem dd.util a {font-size:12px;color:#666;}
dl.replyItem dd.util li {padding-left:10px;background:url('/image/icon/bbsBl_bar.gif') 5px 8px no-repeat;}
dl.replyItem dd.util li:first-child {padding-left:0;background:none;}

div.reply > dl.replyItem > dd.reply {border-top:1px solid #e1e3e6;}


dl.replyItem dd.info {margin-top:10px; color:#989898;}
dl.replyItem dd.reply,
dl.replyItem dd.write {padding:20px 26px 23px 37px; background:url('/image/sub/bbsBl_reply.png') 16px 21px no-repeat;}

dl.replyItem dd.reply dt,
dl.replyItem dd.reply dd {padding:0;}
dl.replyItem dd.cont {line-height:24px;}

dl.replyItem dd.write {background-color:#f7f7f7;}
dl.replyItem dd.write div.replyWrite {padding:0;}
dl.replyItem dd.write div.replyWrite label {position:absolute;left:14px;top:10px;color:#989898;}
dl.replyItem dd.write div.replyWrite textarea {width:842px;height:62px;padding-top:26px;}



/* 게시판 글쓰기 */
td.editArea {padding:0 !important;}
div.editArea {margin-top:20px;}

td.con {padding:20px 20px 60px;text-align:left;vertical-align:top;}


/* 게시판 하단버튼 영역 */
div.bbsUtil {overflow:hidden;position:relative;margin-top:30px;text-align:right; font-size:0;} 
div.bbsUtil > * {margin-left:20px;}
div.bbsUtil > *:first-child {margin-left:0;}
div.bbsUtil a,
div.bbsUtil input,
div.bbsUtil button {min-width:36px; margin-left:6px;}

ul.pager {padding:30px 0;text-align:center;}
ul.pager li {display:inline;vertical-align: top;}
ul.pager li {margin-left:2px;}
ul.pager li:first-child {margin-left:0;}
ul.pager img {display:inline;vertical-align: top;}

ul.pager a {display: inline-block;width: 18px;border:0 none;padding: 3px 2px 5px;vertical-align: top;line-height:20px;}

ul.pager .first a,
ul.pager .prev a,
ul.pager .next a,
ul.pager .last a {display:inline-block;width:28px;padding:0;}

ul.pager .prev {padding-right:20px;}
ul.pager .next {padding-left:20px;}

ul.pager a.btnDef,
ul.pager a.on {background-color: #3c3c3c;font-weight:bold;color: #fff;text-align: center;}
ul.pager a img {vertical-align: top;}

ul.pager.btnSmall {padding:8px 0 3px;}
ul.pager.btnSmall a {width:auto;padding:1px 5px 3px;}
ul.pager.btnSmall .first a,
ul.pager.btnSmall .prev a,
ul.pager.btnSmall .next a,
ul.pager.btnSmall .last a {padding:3px 5px 1px;}


/* 게시판 검색 */
div.bbsSearch {position:relative;overflow:hidden;padding:0 0 20px;text-align:center;}
div.bbsSearch dl,
div.bbsSearch dd,
div.bbsSearch p {display:inline-block;vertical-align:top;}

div.bbsSearch dd,
div.bbsSearch p.btn {margin-left:5px;}
div.bbsSearch input,
div.bbsSearch select,
div.bbsSearch .btn {vertical-align:top;}

div.bbsSearch dd {position:relative;}

div.bbsSearch select {height:27px;}
div.bbsSearch input[type=text] {width:220px;padding:1px 35px 2px 10px; border:1px solid #ccc;}
div.bbsSearch input[type=image] {position:absolute;right:0;top:0;width:17px;height:17px;padding:9px;}

div.bbsSearch span.btn {display:inline-block;height:27px;}
div.bbsSearch span.btn * {width:60px;height:100%;padding:0 5px 3px 5px; font-size: 13px;vertical-align:top; font-family:'Noto sans','Malgun Gothic',sans-serif;}


/* 탭메뉴 & 서브메뉴(탭메뉴 스타일) */
/* ul.tabMenu,
ul.tabStyle {overflow: hidden;border: 1px solid #1b3e92;border-bottom: 0 none;}
ul.tabMenu a,
ul.tabStyle a {text-decoration:none;}

ul.tabMenu > li {float: left; width:50%;}

ul.tabMenu > li a {display: block; margin-left:1px; padding: 10px 0; background-color:#FFF; font-family:'Noto sans','Malgun Gothic',sans-serif; font-size:16px; color: #1b3e92; text-align:center; border-left: 1px solid #1b3e92; border-bottom: 1px solid #1b3e92; letter-spacing:0;}
ul.tabMenu > li:first-child a {margin-left:0; border-left: 0 none;}

ul.tabMenu .on a {background-color:#1b3e92; font-weight:bold; color:#FFF;} */



ul.tabMenu {overflow: hidden;padding-bottom: 20px;}
ul.tabMenu li {float: left;width: 245px;padding-left: 12px;}
ul.tabMenu li:first-child {padding-left: 0;}
ul.tabMenu a {display: block;padding: 16px 0;border: 2px solid #e5e5e5;text-align: center;color: #282828;font-size: 16px;text-decoration: none;}
ul.tabMenu li.on a {border-color: #f08025;background-color: #f08025;color: #fff;}


/* ========================================================================================================== */
/* =============================================== 테이블 공통 CSS =============================================== */
/* ========================================================================================================== */

/* 기본 table */
table.tblDef,
table.inputTbl {border-top:2px solid #1b3e92;}
table.bdBtm {border-bottom:2px solid #8e8e8e;}
table.tblDef th,
table.tblDef td,
table.inputTbl th,
table.inputTbl td {padding:7px 5px 8px;border-bottom:1px solid #c7c7c7;color:#767676;}
table.tblDef th,
table.inputTbl th {background-color:#f3f3f3;color:#4e4e4e;text-align:center;}


table.ac th,
table.ac td {text-align:center;}
table.al td {padding:6px 10px 7px !important;text-align:left !important;}

table table.al td {padding-left:10px;text-align:left;}

table.border {border-left:1px solid #d6d6d6;}
table.border th,
table.border td {border-right:1px solid #d6d6d6;}

table.tblPoint {border-top:2px solid #1b3e92 !important;}
table.tblPoint th,
table.tblPoint td {padding:8px 5px; border-bottom:1px solid #c1cae1; line-height:20px;}
table.tblPoint th {background-color:#f4f8ff; font-weight:normal;}
table.tblPoint th.tit {border-right:1px solid #c1cae1;}

table.tblDef th {background-color:#f4f8ff; font-weight:bold; color:#303030;}


/* ========================================================================================================== */
/* ================================================ 컨텐츠 ============================================== */
/* ========================================================================================================== */
div.wrapper {position:relative; padding-top:133px; min-width:1000px;}

div#headerWrap > div {width:1000px; margin:0 auto;}



/* _header */
div#headerWrap {overflow:hidden; z-index:100; position:absolute; top:0; left:0; width:100%; background:url('/image/common/header_bg.png') repeat 0 0;}
div#headerWrap > div {position:relative; padding-top:12px;}


ul#gnb {overflow:hidden; margin-top:13px;}
ul#gnb > li {float:left; width:25%;}
ul#gnb > li > a {display:block; padding:17px 0; font-size:18px; font-weight:bold; line-height:23px; color:#2d2d2d; text-align:center;}
ul#gnb > li:first-child > ul {border-left:1px solid #ededed;}

ul#gnb .sub_gnb {height:124px; margin-bottom:3px; padding:16px 0 13px; text-align:center; border-right:1px solid #ededed;}
ul#gnb .sub_gnb li {text-align:center; height:23px; margin-bottom:2px;}

ul#gnb .sub_gnb a {display:inline-block; zoom:1; *display:inline; padding:2px 0 0; font-size:16px; line-height:18px; color:#676767;}
ul#gnb .sub_gnb a:hover {color:#0bbad3; border-bottom:1px solid #0bbad3;}



ul.utilMenu {overflow:hidden; position:absolute; top:40px; right:4px;}
ul.utilMenu li {float:left; margin-left:10px;}
ul.utilMenu li:first-child {margin-left:0;}
ul.utilMenu li a {display:block; font-size:13px; color:#646464;}
ul.utilMenu li:first-child a {width:16px; height:15px; background:url('/image/common/bl_utilMenu_home.png') no-repeat 0 1px; font-size:0;}



/* _footer */
div#footerWrap .footer {width:835px; margin:0 auto; padding:18px 0 22px 157px; background:url('/image/common/footer_logo.png') no-repeat 92px 22px;}
div.footer * {font-size:12px; line-height:22px; color:#2d2d2d;}
div.footer ul {overflow:hidden;}
div.footer ul li {float:left; padding-left:7px;}
div.footer ul li:first-child {padding-left:0;}




/* /////////////////////// 메인 /////////////////////// */

div#container {background-color:#f5f5f5;}

div.main {padding:20px 0;}
div.main .mainCont {overflow:hidden;}

div.main .mainCon_left {float:left; width:558px;}
div.main .mainCon_right {float:right; width:435px;}


/* _비주얼배너 */
div.visualBann {position:relative; width:558px;}
div.visualBann .bx-controls {overflow:hidden; position:absolute; bottom:23px; right:29px;}
div.visualBann .bx-controls div {float:left;}
div.visualBann .bx-controls div a {font-size:0; line-height:0;}
div.visualBann div.bx-pager {float:right;}
div.visualBann .bx-pager-item a {width:9px; height:8px; margin-left:6px; background:url('/image/main/slideImg_off.png') no-repeat 0 0;}
div.visualBann .bx-pager-item .active {width:26px; background-image:url('/image/main/slideImg_on.png');}
div.visualBann .bx-start {}
div.visualBann .bx-stop {width:5px; height:9px; background:url('/image/main/slideImg_play.png') no-repeat 0 0;}


/* _퀵메뉴 */
.quickMenu {overflow:hidden; width:435px;}
.quickMenu li {float:left; width:216px; margin:0 0 2px 2px;}
.quickMenu li a {display:block; height:63px; padding:133px 0 0; background:#fca00d url('/image/main/quickMenu_bg04.png') no-repeat center 41px; font-size:18px; font-weight:bold; line-height:20px; color:#FFF; text-align:center;}
.quickMenu li:first-child a {background:#654eae url('/image/main/quickMenu_bg01.png') no-repeat center 38px;}
.quickMenu li.meet a {background:#fe774f url('/image/main/quickMenu_bg02.png') no-repeat center 44px;}
.quickMenu li.relate a {background:#27b9b4 url('/image/main/quickMenu_bg03.png') no-repeat center 40px;}
.quickMenu li.relate,
.quickMenu li.office {margin-bottom:0;}


/* _공지사항 */
div.mainBbs {position:relative; height:146px; margin-top:7px; padding:22px 26px 26px; background-color:#FFF;}
div.mainBbs h3 {margin-bottom:18px; padding-bottom:10px; border-bottom:1px solid #e3e3e3;}
div.mainBbs h3 span {padding-bottom:8px; font-size:20px; font-weight:bold; line-height:21px; color:#26272a; border-bottom:2px solid #003e97;}

div.mainBbs li {height:24px;}
div.mainBbs li a {position:relative; display:inline-block; max-width:360px; padding-left:13px; background:url('/image/common/bl_dot.png') no-repeat 2px 9px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:24px;}
div.mainBbs li a.new {padding-right:25px;}
div.mainBbs li a.new img {position:absolute; right:0; top:50%; margin-top:-7px;}
div.mainBbs li span {float:right; font-family:'Noto sans','Malgun Gothic',sans-serif; line-height:24px;}

div.mainBbs p.more {position:absolute; right:27px; top:20px;}


/* _journal */
div.mainJournal {margin:8px -2px -1px 0; padding:40px 163px 32px 40px; /*background:#FFF url('/image/main/img_journal.png') no-repeat 272px 11px;*/ background:url('/image/main/main_journalBg_191108.png') repeat left top;}
div.mainJournal .btn {width:186px;}
div.mainJournal .btn a {display:block; margin-top:6px; padding:8px 21px 7px; border-radius:5px;}
div.mainJournal .btn a:first-child {margin-top:16px;}



/* _스폰배너 */
div.sponBann {position:relative; margin-top:20px; padding:11px 0; background-color:#FFF;}
div.sponBann li {width:188px !important; border:1px solid #f0eeef;}

div.sponBann .bx-wrapper {width:892px;}
div.sponBann div.bx-controls a {position:absolute; width:16px; height:27px; top:17px; background:#FFF url('/image/main/bann_btnPrev.png') no-repeat 0 0; font-size:0; line-height:0;}
div.sponBann div.bx-controls a.bx-prev {left:12px;}
div.sponBann div.bx-controls a.bx-next {background-image:url('/image/main/bann_btnNext.png'); right:16px;}




/* /////////////////////// 서브 /////////////////////// */
div#container {overflow:hidden;}
div.contents {position:relative; width:1000px; margin:0 auto; z-index:90; font-family:'Calibri','Noto sans','Malgun Gothic',sans-serif; color:#404040;}
div.contents h3 {margin-top:50px;}
div.contents h3:first-child {margin-top:0;}

.ing {padding:100px 0 50px; text-align:center;}



/* _타이틀 */
div.titArea {overflow:hidden; height:191px; background:#FFF url('/image/sub/titVisual_bg.png') repeat-x center top; border-bottom:1px solid #ededed;}
div.titArea h2 {width:940px; margin:0 auto; padding:45px 0 40px 60px; font-size:45px; line-height:55px; font-weight:bold; color:#FFF;}

div.about div.titArea {background-image:url('/image/sub/titVisual_bg01.png');}
div.meeting div.titArea {background-image:url('/image/sub/titVisual_bg02.png');}
div.news div.titArea {background-image:url('/image/sub/titVisual_bg03.png');}
div.login div.titArea {background-image:url('/image/sub/titVisual_bg04.png');}



/* _경로*/
div.pageUtil {overflow:hidden; width:1000px; margin:0 auto;}
div.pageUtil dl,
div.pageUtil ul {height:51px;}
div.pageUtil li {float:left;}

div.pageUtil dl {float:left; margin-left:225px;}
div.pageUtil dl dd li {background:url('/image/sub/bl_pagePath.png') no-repeat right top;}
div.pageUtil dl dd li a {display:block; width:150px; padding:15px 23px 15px 0; font-family:'Noto Sans', 'Malgun Gothic',sans-serif; text-align:center;}
div.pageUtil dl dd li:first-child a {width:19px; height:51px; padding-right:32px; font-size:0; line-height:0; background:url('/image/sub/bl_path_home.png') no-repeat 0 17px;}
div.pageUtil dl dd li.currPage a {width:auto; min-width:60px; padding:15px 40px 15px 23px; font-weight:bold; color:#292929;}

div.pageUtil > ul {float:right; border-right:1px solid #ededed;}
div.pageUtil > ul > li {border-left:1px solid #ededed;}
div.pageUtil > ul > li a {display:block; width:47px; height:51px; font-size:0; line-height:0; background:url('/image/sub/pageUtil_plus.png') no-repeat center;}
div.pageUtil > ul > li:first-child a {background-image:url('/image/sub/pageUtil_minus.png');}
div.pageUtil > ul > li.print a {background-image:url('/image/sub/pageUtil_print.png');}

/* _LNB*/

dl#lnb {float:left; width:200px; margin-top:-52px;}
dl#lnb dt {padding:36px 0 37px; background:url('/image/sub/lnbBg_about.png') no-repeat 0 0; font-size:25px; font-weight:bold; line-height:27px; text-align:center; color:#FFF;}
dl#lnb dd {min-height:300px; padding:10px 16px 36px 18px; background-color:#FFF;}
dl#lnb dd > ul > li {padding:13px 0 11px; background:url('/image/sub/underline_bg.png') repeat-x left bottom;}
dl#lnb dd > ul > li > a {display:block;  font-size:17px; line-height:20px; color:#595959;}
dl#lnb dd > ul > li.on > a,
dl#lnb dd > ul > li > a:hover {background:url('/image/sub/lnb_on.png') no-repeat right 5px; font-weight:bold; color:#1b3e94;}

dl#lnb dd li ul {margin-top:8px;}
dl#lnb dd li li {padding-left:15px;}
dl#lnb dd li li a {font-size:16px; line-height:25px; color:#595959;}

div.subCon {float:right; width:760px; min-height:400px; margin:18px 0 20px; padding:30px 15px; background-color:#FFF;}
div.subCon h3 {margin-bottom:20px; font-size:30px; font-weight:bold; line-height:33px; color:#1b3e92;}

/* 위로가기 버튼 */

p.btnGoto {position:absolute; top:20px; right:-22px;}
p.btnGoto a {display:block; position:fixed; width:50px; height:50px; background:url('/image/sub/goTop.png') no-repeat 0 0; font-size:0; line-height:0;}



/* /////////////////////// _About /////////////////////// */

/* _Mission */
.boxArea {padding:20px 20px 30px; background-color:#f9fafe;}
.boxArea .bulletTit,
.boxArea dt {font-size:19px; font-weight:bold; color:#1b3e92;}
.boxArea dd {padding-left:30px; line-height:20px; color:#777;}
.boxArea dt:first-child {margin-top:0;}

.bulletTit {margin:35px 0 15px; padding-left:30px; background:url('/image/icon/bl_pointDot.png') no-repeat 0 5px;}

div.mission {font-family:'Noto sans','Malgun Gothic',sans-serif;}
div.mission div.sgi {overflow:hidden; padding:20px 0 50px;   letter-spacing:-1px;}
div.mission div.sgi .fl {margin-left:40px;}
div.mission div.sgi .fr {width:610px; margin-top:10px; font-size:25px; line-height:31px; color:#1b3e92;}
div.mission div.sgi .fr span {display:block; padding-top:10px; font-size:19px; color:#000;}


/* _Rules and regulations */
div.rule h3 {font-size:25px; text-align:center;}
div.rule ul.fr {margin-top:10px;}
div.rule ul.fr li {line-height:22px;}

div.rule .ruleList {clear:both; padding-top:20px;}
dl.ruleList dt {padding:5px 0 6px 23px; background:url('/image/sub/about/rule_titBg.png') no-repeat 0 0; font-size:16px; font-weight:bold; color:#FFF;}
dl.ruleList dd {padding:16px 10px 40px; font-size:16px; line-height:22px; color:#666; text-align:justify;}
dl.ruleList dd > div {margin-top:14px;}
dl.ruleList dd > div:first-child {margin-top:0;}
dl.ruleList dd > div li {padding-left:15px; text-indent:-15px;}
dl.ruleList dd > div li .btn {padding-left:10px;}
dl.ruleList dd > div li .btn a {padding:0 10px 4px; background-color:#f15f5f; border-color:#f15f5f; text-indent:0; font-size:16px; color:#FFF;}


/* _Secretariat */
div.office {min-height:600px;}	
div.office img {max-width:100%;}
div.office ul.offcieInfo {overflow:hidden; margin-top:30px;}
div.office ul.offcieInfo > li {float:left; width:170px; padding-left:126px; background:url('/image/sub/bl_contact.png') no-repeat 30px 9px; font-size:15px;}
div.office ul.offcieInfo > li:first-child {width:307px; background-image:url('/image/sub/bl_address.png'); background-position:18px 9px;  border-right:1px solid #d1d1d1;}
div.office ul.offcieInfo > li h3 {margin:20px 0 0; font-size:20px; line-height:28px;}
div.office ul.offcieInfo > li h3:first-child {margin-top:0;}


/* Annual Meeting */
div.an_metting h3.scrol {margin:30px 0; font-size:30px; font-weight:bold; line-height:33px; color:#1b3e92; text-align:center;}
div.an_metting div.scrol {margin-left:1px; overflow-x:auto;}
div.an_metting div.scrol p {overflow-x:auto;}
div.an_metting div.scrol img {max-width:1549px;}

/* _login */
div.loginForm {margin-top:20px; padding:40px 0 50px; border-top:2px solid #1b3e93; border-bottom:1px solid #a6b4d5; text-align:center;}
div.loginForm h3 {padding:16px 0 24px;}
div.loginForm h3 span {padding-left:100px; background:url('/image/sub/login_bg.png') no-repeat 0 0; font-size:55px; font-weight:bold;}

div.formArea {position:relative; width:550px; margin:0 auto; font-family:'Noto sans',sans-serif; }
div.formArea dl {overflow:hidden; margin-top:15px;}
div.formArea dl:first-child {margin-top:0;}
div.formArea dl dt,
div.formArea dl dd {float:left;}

div.formArea dl dt {width:86px; padding:8px 0 12px; font-size:16px; color:#9a9a9a; text-align:left;}
div.formArea dl dt label {line-height:20px;}
div.formArea dl dd input {width:325px; height:34px; border-color:#d8d8e3;}

div.formArea .btn {position:absolute; right:0; top:50%; width:94px; height:95px; margin-top:-40px;}
div.formArea .btn * {width:100%; height:100%; font-size:18px;}
.ie7 div.formArea .btn * {height:95px;}


/* _past SGI */
.meet table.tblPoint th {border-right:1px solid #c1cae1;}
.meet table.tblPoint .tit {padding-left:20px;}


/* _Affiliated Societies */
div.society dl {position:relative; min-height:120px; padding:30px 0 35px 220px; border-top:1px dotted #a0a0a0;}
div.society h3 + dl {border-top:0 none;}
div.society dl dt {padding-left:20px; background:url('/image/icon/bl_skyArr.png') no-repeat left center; font-weight:bold; color:#09bad3;}
div.society dl dd img {position:absolute; top:30px; left:2px;}

div.society dl dd .btn {display:block; padding-top:20px;}
div.society dl dd .btn a {display:inline-block; padding:9px 56px 11px 18px; background:url('/image/icon/society_btnLink.png') no-repeat 90% 9px; font-size:15px; font-weight:bold; color:#1b4097; border:1px solid #1b4097;}